/*****************************************************
* 象牙塔中国样式--文件编写注释规范
*****************************************************/
@charset "utf-8";
/*****************************************************
* 文件名称：nav.css
* 作   者：界面设计制作部---XX
* 创建日期：2019-1-1
* 内容概要：内页导航的样式
*****************************************************/

.detail_nav{width:1198px; margin:0px auto; text-align:left; height:39px; line-height:39px; padding-bottom:5px;  border-bottom:1px solid #3882C3; background-color:#FFFFFF; text-indent:2px;font-size:15px; color:#333;}
.detail_nav a,.detail_nav a:visited{font-size:15px; color:#333;}
.detail_nav a:hover{font-size:15px;color:#ff0000; }